.media, .bd {
  overflow:hidden;
  _overflow:visible;
  zoom:1;
}

.media .img {
  float:left;
  margin-right: 10px;
}

.media .img img{
  display:block;
}

.media .img-right {
  float:right;
  margin-left: 10px;
}

@media only screen
and (max-device-width : 767px),
only screen
and (max-width : 767px) {
   
  .media .img,
  .media .img-right,
  .media .bd,
  .html .view .media .img, 
  .html .view .media .img-right,
  .html .view .media .bd {
    float: none;
    width: 100%;
  }
  
  .media .img,
  .media .img-right {
    margin-bottom: 20px;
  }

}
